path: /build/build/common-sense-dev-perl-3.740.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/common-sense -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/common-sense
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/common-sense && luet-portage --dir /pkgdir/common-sense
    dev-perl/common-sense && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: common-sense
    version: 3.740.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Save a tree AND a kitten, use common::sense!
    uri:
    - https://metacpan.org/release/common-sense
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-06 22:20:31.306685496 +0000 UTC m=+415.547613962
    labels:
      DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
      RDEPEND: dev-lang/perl:=
      emerge.packages: dev-perl/common-sense
      kit: perl-kit
      original.package.name: dev-perl/common-sense
      original.package.slot: "0"
      original.package.version: 3.740.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/common-sense
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 72d7fa07fd14ec883270c4150c48488aa11edb90929c83f27e4a47ab8da0c52f
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/common/sense/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/common/sense.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/common/sense.pod
- usr/share/doc/common-sense-3.740.0-r1/Changes.bz2
- usr/share/doc/common-sense-3.740.0-r1/README.bz2
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CATEGORY
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CBUILD
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CFLAGS
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CHOST
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CONTENTS
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/COUNTER
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/DEPEND
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/EAPI
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/FEATURES
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/INHERITED
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/IUSE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/KEYWORDS
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/LDFLAGS
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/LICENSE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/PF
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/RDEPEND
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/SIZE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/SLOT
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/USE
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/common-sense-3.740.0-r1.ebuild
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/environment.bz2
- var/db/pkg/dev-perl/common-sense-3.740.0-r1/repository
package_cacheimage: ""
runtime:
  name: common-sense
  version: 3.740.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Save a tree AND a kitten, use common::sense!
  uri:
  - https://metacpan.org/release/common-sense
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
    RDEPEND: dev-lang/perl:=
    emerge.packages: dev-perl/common-sense
    kit: perl-kit
    original.package.name: dev-perl/common-sense
    original.package.slot: "0"
    original.package.version: 3.740.0-r1
